
.home-page-title .content.main-page-promo{
    background: #000000 url(bg-slide-promo.jpg) no-repeat center bottom;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    font-family: 'Open Sans', sans-serif;
}
.home-page-title .content.main-page-promo .col{
    display: table;
}
.home-page-title .content.main-page-promo p{
    font-size: 30px;
    margin-bottom: 20px;
    color: #fcf2ac;
    text-shadow: none;
    font-weight: 200;
    max-width: inherit;
}
.home-page-title .content.main-page-promo h1{
    font-size: 48px;
    font-weight: normal;
    padding: 0 0 30px;
    line-height: 36px;
    color: #ff5722;
    font-weight: 600;
}
.home-page-title .content.main-page-promo .col-product ul{
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    text-align: left;
    max-width: 520px;
}

.home-page-title .content.main-page-promo .col-product ul li:before{
    content: ".";
    float: left;
    width: 18px;
    height: 15px;
    font-size: 35px;
    line-height: 15px;
    display: inline-block;
    text-align: left;
    color: #ff5722;
    margin-top: -9px;
}
.home-page-title .content.main-page-promo .col-product ul li{
    padding: 0 10px 0 0;
    margin: 8px 0;
    list-style: none;
    position: relative;
}
.home-page-title .content.main-page-promo .col-1,
.home-page-title .content.main-page-promo .col-2{
    width: 100%;
    display: table-cell;
    vertical-align: middle;
     padding-bottom: 3%;
}
.home-page-title .content.main-page-promo .col-1 {
    padding-right: 0;
    color: #ffffff;
}
.home-page-title .content.main-page-promo .col-2 {
    padding-left: 40px;
    color: #ffffff;
}
.home-page-title .content.main-page-promo .col-product{
    display: inline-block;
    width: 100%;
    margin: 0 0 40px;
}
.home-page-title .content.main-page-promo .col-product p.price,
.home-page-title .content.main-page-promo .col-product p.title{
    font-size: 28px;
    font-weight: bold;
    margin: 5px auto;
    line-height: 1.2;
    color: #4ec9f8;
    text-transform: none;
}
.home-page-title .content.main-page-promo .col-product .buy-now{
    display: block;
    margin: 60px 0 0;
}
.home-page-title .content.main-page-promo .col-product .buttons{
    display: table;
    margin: 25px auto 10px;
    width: 60%;
}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder{
    margin: 10px 0 20px;
    padding: 0 15px;
    display: table-cell;
    width: 50%;
}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder img{opacity: .9;margin-top: 0px;}
.home-page-title .content.main-page-promo .col-product .buttons>.button-holder img:hover{opacity: 1;}
.home-page-title .content.main-page-promo .col-product .button{
    padding: 18px 25px;
    font-size: 18px;
    min-width: 200px;
    font: 500 19px/24px 'Open Sans', Arial, sans-serif;

}
.home-page-title .content.main-page-promo .col-product .button.greenbig{
background: #028c3e;
box-shadow: 0 3px 0 0 hsl(146deg 97% 20%);}
.home-page-title .content.main-page-promo .col-product .button:active{
    margin-top:0;
}
.home-page-title .content.main-page-promo .col-product .button.download{
    border-radius: 0;
    border: 1px solid #ffffff;
    color: #ffffff !important;
    min-width: 200px;
    padding: 18px 25px;
    font-size: 18px;
}
.home-page-title .content.main-page-promo .col-product .button.download:hover{
    background-color:rgba(255, 255, 255, 0.15);
}
.home-page-title .content.main-page-promo .col-product .button+p{
    color:#fff;
    font-size: 18px;
}
.home-page-title .content.main-page-promo .col-product .button+p.yellow{color:#fcf2ac;font-weight: 400;}
/*
*/
#homepage.promo-active.slide-0 .header_wrap{
    background: transparent;
    transition: all 0.1s cubic-bezier(0, 1.47, 1, 1);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15);
}
#homepage.promo-active.slide-0 .header_wrap .authorization-block:before,
#homepage.promo-active.slide-0 .header_wrap .cart-block:before,
#homepage.promo-active.slide-0 .header_wrap .cart-block a,
#homepage.promo-active.slide-0 .header_wrap .logo a:after,
#homepage.promo-active.slide-0 .header_wrap ul#nav li a{
    color: #fff;
    transition: all 0.5s linear;
}
/**/
/**/
.home-page-title .slick-dots{
    bottom: 33px!important;
}
/*lang*/
.lang_cpp .home-page-title .content.main-page-promo p{font-size:27px;}
